Upgrade lua-resty-worker-events on Kong 12.3


#1

Hi,
Can I upgrade the “lua-resty-worker-events” dependency to version 0.3.3 (instead of 0.3.1) safely in Kong 12.3?